@charset "utf-8";

#site {
    font-family: 'Pretendard Variable', sans-serif;
    padding-top: 90px;
    color: #000;
    position: relative;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    letter-spacing: -0.015em;
    word-break: keep-all;
}

a {
    text-decoration-line: none;
    color: #111;
}

a:hover {
    text-decoration-line: none;
}

a:focus,
a:hover {
    color: #000;
}

li,
ul {
    list-style: none;
    margin: 0;
}

.btn {
    transition: all 0.3s ease;
}

.form-control {
    border: none;
    border-bottom: 1px solid #d5d5d5;
}

/* 불필요 항목 삭제 */
.navbar .caret {
    display: none;
}

.board_pd_view .option_wrap.mobile {
    display: none;
}

#search_kind option[value="wr_name"] {
    display: none;
}

:root {
    --page-point-color: #111;
    --page-dark-color: #666;
    --page-dark-color-hover: #111;
    --menu-padding-inline: 20px;
    --nav-height: 90px;
}

.navbar-inverse>.container {
    width: 100%;
}

.navbar-inverse+.container {
    width: 100%;
    padding: 0;
}

.navbar-inverse+.agreement_container,
.navbar-inverse+.privacy_container {
    width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
}

@media (min-width: 1440px) {
    .container {
        max-width: 1430px;
        width: 100%;
    }
}

@media (min-width: 1280px) {

    .container,
    .navbar-inverse>.container,
    footer .container {
        max-width: 100%;
        padding: 0 100px;
    }
}

/* 상단 로고*/
.navbar-brand {
    padding: 0;
    height: var(--nav-height);
    display: flex;
    align-items: center;
}

.navbar-brand>span {
    display: block;
    font-size: 24px;
    font-weight: 600;
    color: #111;
    letter-spacing: -0.015em;
    text-transform: uppercase;
}

.navbar-brand p {
    margin: 0;
    font-size: 20px;
    color: #111;
    font-weight: 600;
}

.navbar-inverse .navbar-brand img {
    height: 65px;
    object-fit: contain;
}


/* 상단 메뉴 */
.navbar-inverse {
    background: #fff;
    position: fixed;
    margin-bottom: 0;
    border-bottom: none;
    padding: 0;
    transition: all 0.3s ease-in-out;
    height: var(--nav-height);
}

.navbar-header {
    padding: 0;
}

.navbar-inverse .navbar-nav {}

.navbar-inverse .navbar-nav .dropdown {}

.navbar-inverse .navbar-nav .dropdown .dropdown-menu {}

.navbar-inverse .navbar-nav .dropdown .dropdown-menu>li {}

.navbar-inverse .navbar-nav .dropdown .dropdown-menu>li>a {
    transition: all 0.15s ease;
}

.navbar-inverse .navbar-nav>li>a {
    font-size: 14px;
    font-weight: 500;
    padding: 35px 30px;
    padding-inline: var(--menu-padding-inline);
    color: #111;
    letter-spacing: 0.02em;
}

@media (min-width:768px) {
    .navbar-inverse .navbar-nav>li:hover a::after {
        width: calc(100% - (var(--menu-padding-inline) * 2));
        opacity: 1;
    }

    .navbar-inverse .navbar-nav>li>a:after {
        content: '';
        width: 0;
        height: 1px;
        opacity: 0;
        position: absolute;
        left: 50%;
        bottom: 30px;
        transform: translate(-50%, 0);
        background: #333;
        transition: all 0.4s ease;
    }
}



.navbar-inverse .navbar-nav .dropdown.open .dropdown-toggle,
.navbar-inverse .navbar-nav .dropdown.open:focus .dropdown-toggle,
.navbar-inverse .navbar-nav .dropdown.open:hover .dropdown-toggle,
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
    color: var(--page-point-color);
}

.navbar-inverse .navbar-nav .dropdown.open .dropdown-toggle,
.navbar-inverse .navbar-nav .dropdown.open:focus .dropdown-toggle,
.navbar-inverse .navbar-nav .dropdown.open:hover .dropdown-toggle {
    background: none;
}

/* 슬라이드 */

#mainCarousel .carousel-inner .item {
    height: calc(100vh - 90px);
}

#mainCarousel .carousel-inner {
    position: relative;
}

#mainCarousel .carousel-inner .item::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.carousel-caption {
    top: 49%;
    text-align: center;
}

.carousel-caption h1 {
    position: relative;
    line-height: 1.1;
    color: #fff;
    font-weight: 700;
    font-size: 52px;
}

.carousel-caption p {
    margin-bottom: 25px;
    font-size: 35px;
}

.carousel-control {
    text-shadow: 0 2px 6px rgba(0, 0, 0, .125);
    transition: ease-in-out 0.15s all;
}

.carousel-control.left .glyphicon::before {
    content: '\f053';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.carousel-control.right .glyphicon::before {
    content: '\f054';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.carousel-indicators li {
    width: 12px;
    height: 12px;
    background-color: rgba(255, 255, 255, .1);
    border: 1px solid #fff;
    margin: 0 8px;
    border-radius: 50%;
    transition: ease-in-out 0.15s all;
}

.carousel-indicators li.active {
    width: 12px;
    height: 12px;
    background-color: #fff;
    margin: 0 8px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .125);
    transform: rotate(45deg);
}

/* 메인 페이지 */
.main-page {}

.main-page .main-sec {}

#main01 {
    display: grid;
    grid-template-columns: 1fr 0.33fr;
    align-items: center;
}

#main01 .main-img {
    height: calc(100vh - var(--nav-height));
}

#main01 .main-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    animation: mainImg 1s ease both;
    /* animation: name duration timing-function delay iteration-count direction fill-mode; */
}

@keyframes mainImg {
    0% {
        opacity: 0;
        transform: translateX(-30px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

#main01 .main-content {}

#main01 .main-text {
    animation: mainText 0.6s both 1.3s;
    padding-bottom: 50px;
}

@keyframes mainText {
    0% {
        opacity: 0;
        transform: translateY(40px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

#main01 .main-text p {
    font-size: 18px;
    margin: 0px 0 13px;
    text-align: center;
    /* animation: mainP 1s both 1.5s; */
    letter-spacing: -0.01em;
    font-weight: 500;
    color: #111;
}

/* @keyframes mainP {
    0%{
        opacity: 0;
        transform: translateY(20px);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
} */

#main01 .main-text h3 {
    font-size: 28px;
    font-weight: 600;
    margin: 0;
    /* animation: mainH3 1s both 1.8s; */
    text-align: center;
    letter-spacing: 0.02em;
}

/* @keyframes mainH3 {
    0%{
        opacity: 0;
        transform: translateY(10px);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
} */
/* #main01 .main-text a {
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding: 7px 35px;
    font-size: 18px;
    border: 2px solid #333;
    border-radius: 15px;
    animation: mainBtn 1s both 3.2s;
    transition: box-shadow 0.1s ease-in-out;
}
@keyframes mainBtn {
    0%{
        opacity: 0;
        transform: translateY(10px);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}
#main01 .main-text a:hover{
    box-shadow: 3px 3px 0px 0px #aba7a7;
} */

/* 서브 페이지 */
.subpage {
    padding-bottom: 100px;
}

.subpage .con {}

.subpage .con .con-tit-h3 {
    margin: 120px 0 70px;
    font-size: 75px;
    position: relative;
    width: fit-content;
    font-weight: 500;
    animation: opacityAni 0.6s ease both;
    letter-spacing: -0.025em;
}

.subpage .con .con-tit-h3::before {
    position: absolute;
    content: "";
    left: 0;
    top: -20px;
    width: 0;
    height: 1px;
    /* background: #111; */
    animation: subTitLine 0.5s ease both;
    opacity: 0;
}

@keyframes subTitLine {
    100% {
        opacity: 1;
        width: 80px;
    }
}

.subpage .con .con-area {}

.root_daum_roughmap .cont {
    display: none !important;
}

/* 서브페이지 ABOUT */
.intro {
    display: grid;
    grid-template-columns: 1fr 0.8fr;
    gap: 40px;
}

.intro .intro-text {
    animation: opacityAni 0.6s 0.5s ease both;
}

.intro .intro-text p {
    font-size: 19px;
    margin: 0 0 50px;
    line-height: 1.7;
}

.intro .intro-text p span {
    font-weight: 600;
}

.intro .intro-img {
    /* overflow: hidden; */
    display: none;
}

.intro .intro-img img {
    animation: introImg 1s ease-in-out 1s both;
    height: 700px;
    width: 100%;
    object-fit: cover;
    opacity: 0;
    border-radius: 30px;
}

@keyframes introImg {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }

    80% {
        transform: translateX(-20px);
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

/* 서브페이지 PROJECT */
.project .bbs-area .table_pd.row {
    animation: opacityAni 0.6s 0.5s ease both;
}

.board_wrapper {
    margin-top: 0;
}

#contact01 .con01 {}

#contact01 .board_wrapper {
    margin-top: 0;
    margin-bottom: 0;
}

.category_wrap {
    margin-bottom: 60px;
}

.category_wrap ul {
    text-align: end;
}

.category_wrap li.on.noPost {
    display: none;
}

.category_wrap li+li {
    margin-left: 30px;
}

.category_wrap li a {
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 0.02em;
    color: #888;
    border-bottom: 1px solid transparent;
    padding: 3px 0px;
}

.category_wrap li.on a {
    font-weight: 500;
    border-bottom: 1px solid;
    /* background: #000; */
    /* color: #fff; */
}

.search_wrap {
    margin-bottom: 0;
}

:where(.table_video, .table_blog2, .table_pd, .table_blog, .table_default, .board_pd_view .pd_title_wrap) .badge {
    background: transparent;
    color: #808080;
    letter-spacing: 0.03em;
    padding: 0;
    font-size: 12px;
}

.board_pd_view .pd_title_wrap .badge {
    padding: 0;
}

.board_pd_view .pd_title_wrap .title {
    font-weight: 600;
    letter-spacing: -0.015em;
}

.table_pd .inner .top {
    border: 1px solid transparent;
}

.table_pd .inner .top a .thumb {
    aspect-ratio: 5/3;
}

.table_pd .inner .bottom .title a {
    font-size: 17px;
}

.table_pd .inner .bottom {
    padding: 25px 0 0;
}

.search_wrap * {
    margin: 0 2px;
}


/* PROJECT 상세페이지 커스텀 */
.pd_title_wrap>h4 {
    cursor: pointer;
}

.board_pd_view .pd_img_main {
    display: none;
}

.board_pd_view .pd_slider_wrap .pd_img_sub .slick-track {
    justify-content: center;
    display: flex;
    flex-direction: column;
    margin: 0 -2px;
    gap: 30px;
}

.board_pd_view .pd_slider_wrap .pd_img_sub .thumb {
    cursor: pointer;
    opacity: 1;
}

.board_pd_view .pd_slider_wrap .pd_img_sub {
    min-height: auto;
    margin-top: 0;
}

.board_pd_view .pd_preview_wrap {
    padding-right: 0;
    margin-right: 0;
}

@media (min-width: 992px) {
    .board_pd_view .pd_top_wrap .pd_col_rgt {
        width: inherit;
        padding-top: 0;
        overflow: inherit;
    }
}

.board_pd_view .pd_slider_wrap .pd_img_sub .slick-slide .thumb {
    border: none;
    aspect-ratio: 5/3;
}

.pd-custom-wrap {
    display: grid;
    grid-template-columns: 1fr 0.4fr;
    gap: 100px;
}

.board_pd_view .pd_title_wrap {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 35px;
}

.board_pd_view .pd_top_wrap {
    margin-bottom: 50px;
}

.board_pd_view .pd_info_wrap {
    height: auto;
    position: sticky;
    top: 180px;
    padding-top: 50px;
    padding-right: 40px;
}

.board_pd_view .pd_preview_wrap #pd_preview_text {
    text-align: justify;
    line-height: 2.55rem;
}

/* 서브페이지 contact us */
#contact01 .intro-contact {
    background: url('/public/img/sub/contact_bg.jpg') no-repeat center / cover;
}

.inquiry {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 120px 0;
    position: relative;
    max-width: 1400px;
    padding: 0 100px;
    margin: 0 auto;
    animation: opacityAni 0.6s 0.5s ease both;
}

.intro-contact {
    grid-column: span 2;
    height: calc(100vh - var(--nav-height));
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    /* filter: blur(0); */
    padding-bottom: 20px;
}

.inquiry-tit {
    text-align: center;
    /* animation: opacityAni 0.6s ease both; */
}

.inquiry-tit h4 {
    margin: 0 0 20px 0;
    font-size: 72px;
    font-weight: 600;
    letter-spacing: -0.02em;
}

.inquiry-tit p {
    margin: 0;
    font-size: 18px;
    letter-spacing: -0.02em;
    font-weight: 500;
}

.inquiry-text p {
    margin: 0;
    font-size: 20px;
    line-height: 1.7;
    font-weight: 500;
}

.custom_checkbox+span>a {
    text-decoration: underline;
}

#contact01 #list_btn {
    display: none;
}

#contact01 .board_wrapper .text-center {
    margin-top: 40px;
    text-align: end !important;
}

/* #contact01 .logo-wrap{
    position: absolute;
    right: 0;
    bottom: 0;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
#contact01 .logo-wrap a{
    display: block;
}
#contact01 .logo-wrap img{
    width: 30px;
    aspect-ratio: 1;
}
#contact01 .logo-wrap img:hover{
} */

#form_contact01 {
    /* margin-top: 40px; */
}

.board_wrapper .table.board_write_table tbody tr :where(th, td) {
    width: 100%;
    padding: 0 0 22px;
}

.board_wrapper .table.board_write_table tbody tr th {
    background: transparent;
    padding: 8px 0 0;
    display: flex;
    font-weight: 600;
    width: 140px;
}

.board_wrapper .table.board_write_table> :where(tbody, tfoot, thead)>tr> :where(th, td) {
    border: none;
}

.board_wrapper .table.board_write_table tbody tr th>span.required_text {
    position: relative;
    order: 2;
    margin-left: 4px;
    color: red;
}

.board_wrapper .table.board_write_table {
    border-top: none;
    border-bottom: none;
}

.board_wrapper .table.board_write_table :where(.input-group, .form-control) {
    width: 100%;
    border: none;
    border-bottom: 1px solid #d0d0d0;
    padding: 3px;
    height: 34px;
}

.board_wrapper .table.board_write_table :where(.input-group, .form-control)::placeholder {
    opacity: 0.7;
}

.form-control:not([readonly]):focus {
    border-color: var(--page-point-color) !important;
}

input#wr_email+.text-muted {
    display: none;
}

img#captcha {
    height: 34px;
    margin-right: 8px;
}

img#captcha+br {
    display: none;
}

#wr_captcha {
    margin-top: 0 !important;
}

.checkbox.privacy_checkbox {
    color: #888;
    margin-top: 6px;
}

.checkbox-inline,
.radio-inline {
    margin-top: 6px !important;
}

.custom_radio+span::before {
    color: #222;
}

#write_btn {
    background: #fff;
    color: #000;
    border: 1px solid #555;
}

#write_btn:hover {
    background: #000;
    color: #fff;
}

/* 서브페이지 address */
/* .location {
    animation: opacityAni 2s ease-in-out both;
} */
#contact01 .con02 {
    opacity: 0;
}

#contact01 .con02.ani {
    animation: opacityAni 2s ease-in-out both;
    padding-top: 100px;
}

#contact01 .con03 {
    opacity: 0;
}

#contact01 .con03.ani {
    animation: opacityAni 2s ease-in-out both;
}

.address-info {
    padding-top: 80px;
    opacity: 0;
    transform: translateY(-60px);
}

.address-info.ani {
    opacity: 1;
    transform: translateY(0);
}

.address-info {
    padding-top: 40px;
}

.address-info li {
    font-size: 16px;
    line-height: 1.6;
    text-align: center;
    font-weight: 500;
    letter-spacing: -0.02em;
}

.address-info li:nth-child(2) {}

.wrap_btn_zoom {
    display: none !important;
}

#contact01 .con .con-tit-h3 {
    animation: none;
}

/* 서브페이지 opacity 효과 */
@keyframes opacityAni {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* 푸터 */
#site footer {
    margin-top: 0;
    background-color: #fff;
    color: #999;
}

#site footer .footer-wrap {
    padding: 40px 0;
    position: relative;
}

#site footer .footer-logo {}

#site footer .footer-logo p {
    color: #333;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
}

.footer-logo img {
    height: 70px;
    filter: brightness(0) invert(1);
}

.footer-info {
    display: flex;
    /* flex-direction: column; */
    position: relative;
    align-items: center;
    gap: 29px;
}

.footer-info li {
    font-size: 13px;
    color: #333;
    letter-spacing: 0;
}

.footer-info li.copy {
    font-size: 12px;
    color: #bbb;
    line-height: 1;
}

.footer-info li.login {
    position: absolute;
    right: 150px;
    bottom: 0;
    margin-right: 0;
    /* display: none; */
}

.footer-info li.login a {
    display: block;
    color: #888;
    font-size: 12px;
    letter-spacing: 1px;
}

.footer-info li.login a:hover {
    background: #333;
    color: #fff;
}

.footer-info li.clear-fix {
    width: 100%;
}

.logo-wrap {
    position: fixed;
    right: 15px;
    top: 70%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 6px;
    z-index: 4;
}

.logo-wrap a {
    display: flex;
    width: 36px;
    aspect-ratio: 1;
    background: #333;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}

.logo-wrap a img {
    width: 20px;
    aspect-ratio: 1;
    filter: grayscale(1) brightness(2) contrast(2);
    opacity: 0.65;
}

.logo-wrap a:first-child img {
    filter: grayscale(1) brightness(1) invert(1) contrast(2);
}

footer .logo-wrap img:hover {}

/* 반응형 */

@media (max-width: 767px) {
    .carousel-control {
        font-size: 14px;
    }

    .carousel-indicators li,
    .carousel-indicators li.active {
        width: 6px;
        height: 6px;
    }

    #mainCarousel .carousel-inner .item {
        height: calc(100vh - 90px);
    }

    #mainCarousel .carousel-caption h1 {
        font-size: 24px;
    }

    #mainCarousel .carousel-caption p {
        font-size: 12px;
    }

    .navbar-inverse .navbar-toggle {
        border: 0;
        padding: 9px 0;
        margin: 25px 0;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #666;
        transition: ease-in-out 0.15s all;
        opacity: 1;
        position: relative;
    }

    .navbar-inverse .navbar-toggle:focus,
    .navbar-inverse .navbar-toggle:hover {
        background: none;
        border-color: #222;
    }

    .navbar-inverse .navbar-toggle:focus .icon-bar,
    .navbar-inverse .navbar-toggle:hover .icon-bar {
        background-color: #222;
    }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: transparent;
        background: #fff;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(1) {
        transform: rotate(45deg);
        top: 6px;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(2) {
        opacity: 0;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(3) {
        transform: rotate(-45deg);
        top: -6px;
    }
}

@media (min-width: 768px) {

    .navbar>.container .navbar-brand,
    .navbar>.container-fluid .navbar-brand {
        margin-left: 0;
    }

    .navbar-inverse .navbar-nav .dropdown-menu {
        min-width: 100%;
        background: #fff;
        left: 50%;
        right: auto;
        transform: translate(-50%, 0);
        border-radius: 0.25rem;
        border: 0;
        padding: 0;
        -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, .125);
        box-shadow: 12px 12px 30px rgba(0, 0, 0, .125);
        animation-fill-mode: both;
        animation-duration: 0.4s;
        animation-name: fadeIn;
    }

    .navbar-inverse .navbar-nav .dropdown-menu>li>a {
        padding: 11px 10px;
        color: #333;
        text-align: center;
        font-size: 13px;
        text-transform: capitalize;
        letter-spacing: 0.01em;
    }

    .navbar-inverse .navbar-nav .dropdown-menu>li>a:focus,
    .navbar-inverse .navbar-nav .dropdown-menu>li>a:hover {
        background: var(--page-point-color);
        color: #fff;
    }
}

@media (min-width: 992px) {
    .navbar-inverse .navbar-right {
        margin-right: calc(var(--menu-padding-inline) * -1);
    }

}

@media (max-width: 992px) {
    .navbar-inverse .navbar-nav>li>a {}

    .subpage .con .con-tit-h3 {
        margin: 80px 0 50px;
        font-size: clamp(45px, 7.56vw, 75px);
    }

    .intro .intro-text p {
        font-size: clamp(15px, 1.91vw, 19px);
        margin: 0 0 30px;
    }
}

@media (max-width:992px) {
    .carousel-caption p {
        display: none;
    }

    #main01 .main-text h3 {
        font-size: clamp(22px, 2.82vw, 28px);
    }

    .pd-custom-wrap {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 40px;
    }

    .inquiry-tit h4 {
        font-size: clamp(45px, 7.26vw, 72px);
    }
}

@media (max-width:767px) {
    #main01 {
        grid-template-columns: 1fr 0.5fr;
    }

    .inquiry-tit p {
        font-size: 15px;
    }

    .navbar-header {
        margin: 0 !important;
    }

    #item_2 th .item_subject,
    #item_4 th .item_subject {
        order: 2 !important;
        margin-left: 2px;
    }

    #item_2 th .required_text,
    #item_4 th .required_text {}

    .inquiry-tit h4 {
        font-size: 30px;
    }
}

@media (max-width:767px) {
    #contact01 .intro-contact {
        background: url(/public/img/sub/contact_bg.jpg) no-repeat center / contain;
        height: 400px;
        background-size: cover;
    }

    .navbar-inverse .navbar-nav>li>a {
        padding: 15px;
    }

    .footer-info {
        flex-direction: column;
        align-items: normal;
        gap: 5px;
    }

    .intro {
        display: grid;
        grid-template-columns: 1fr 0.5fr;
        gap: 25px;
    }

    .category_wrap li+li {
        margin-left: 12px;
    }

    .option_wrap.mobile {
        display: none;
    }

    .board_pd_view .pd_top_wrap .pd_slider_wrap {
        width: 100% !important;
        margin: 0 !important;
    }

    .board_pd_view .pd_info_wrap {
        height: auto;
        position: sticky;
        top: 180px;
        padding-top: 50px;
        padding-right: 0;
    }

    .inquiry {
        gap: 120px 10px;
        padding: 0;
    }

    .inquiry-text p {
        font-size: 15px;
    }

    .table.table_responsive tbody tr th {
        padding: 10px 0 !important;
    }

    .board_wrapper .table.board_write_table tbody tr :where(th, td) {
        width: 100%;
        padding: 0 0 5px;
    }
}

@media (max-width:576px) {
    #daumRoughmapContainer1728950518736 {
        height: 300px !important;
    }

    #contact01 .intro-contact {
        background: url(/public/img/sub/contact_bg.jpg) no-repeat center / cover;
    }

    .inquiry {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .pd-custom-wrap {
        gap: 15px;
        grid-template-columns: 1fr 1.2fr;
    }

    .board_pd_view .pd_title_wrap .title {
        font-size: 19px;
    }

    .board_pd_view .pd_preview_wrap #pd_preview_text {
        font-size: 13px;
    }

    .table_pd dd .inner .bottom .title a {
        font-size: 15px;
    }

    .category_wrap li+li {
        margin-left: 7px;
    }

    .category_wrap li a {
        font-size: 12px;
    }

    .subpage .con .con-tit-h3 {
        margin: 30px 0 50px;
    }

    .intro {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .logo-wrap {
        gap: 4px;
    }

    .logo-wrap a {
        width: 28px;
    }

    .footer-info li {
        font-size: 12px;
    }

    .logo-wrap a img {
        width: 17px;
    }

    #main01 {
        grid-template-columns: 1fr;
        position: relative;
    }

    #main01 .main-content {
        position: absolute;
        width: 100%;
        top: 250px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    #main01 .main-text h3 {
        font-size: 35px;
        color: #fff;
    }

    #main01 .main-text {
        padding: 0;
    }

    #main01 .main-img {
        height: 600px;
    }

    @keyframes mainImg {
        0% {
            opacity: 0;
            transform: translateX(-60px);
        }

        100% {
            opacity: 1;
            transform: translateX(0);
        }
    }
}

@media (max-width:450px) {
    #contact01 .intro-contact {
        background: url(/public/img/sub/contact_bg.jpg) no-repeat center / cover;
        /* height: 300px; */
    }
}